Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Users might experience few discrepancies in Search results. We are working on this on our side. We apologize for the inconvenience it may have caused.
lkc
New Member

Problems installing CM 3.3(2)

Have the strangest problem when trying to install CM 3.3 on a 7835-733 and a 7822.

Installed OS CD's version 1-2 and then did an upgrade to 2-3 including 2-3spG.

When running stiver it tells me that the OS is 1-2 while upgrade is 2-3 and 2-3spG.

But when trying to install CM3.3(2) it exists and tells me that "Current OS does not meet minimum requirements".

But when consulting the version roadmap it just tells me that i should have 2-3 and spG installed ?

when looking at the CMINST file it tells us that MinorOSVersion is met while OSVersion (which it states is 1-2 although updating) is not ?

What to do ? Have anyone seen this before ?

Regards

Lasse

4 REPLIES
New Member

Re: Problems installing CM 3.3(2)

I've a 7822 with a CCM 3.2 and OS 2000-2.3 and 2.3 service pack G, but when I try to install CCM3.3(2) I receive the same error. I will be very grateful for an answer to this issue.

Thanks,

Paolo.

lkc
New Member

Re: Problems installing CM 3.3(2)

I found out that it was because the registry setting for OSVersion and MinorOsVersion did not get changed ! you will need to make those changes by hand in the registry !

Regards

Lasse

New Member

Re: Problems installing CM 3.3(2)

I believe I was reading that when you install/upgrade to 3.3 the OS Version 2000.2.3 CANNOT be an upgraded version. It has to be newly installed. Therefore, this might require a complete rebuild of the server.

Bronze

Re: Problems installing CM 3.3(2)

Lasse,

Where are the registry settings?

Thanks,

Geoff

91
Views
0
Helpful
4
Replies
CreatePlease to create content